index | modules | gitlab | page source

# ASE’s GUI

The graphical user-interface allows users to visualize, manipulate, and render molecular systems and atoms objects. It also allows to setup and run a number of calculations and can be used to transfer between different file formats.

- ase-gui basics and command line options
  - General use
  - Files
  - Selecting part of a trajectory
  - Writing files
  - Interactive use
    - `GUI.repeat_poll()`
  - NEB calculations
  - Plotting data from the command line
  - Defaults
  - High contrast settings
- Edit
  - Add atoms
  - Modify
- View
  - Repeat
  - Rotate
  - Colors
  - Settings
- Tools
  - Graphs
  - Movie
  - Constraints
  - Render scene
  - Move atoms
- Setup
- Calculate
  - Set calculator
  - Energy and forces
  - Energy minimization